[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPicture.PNM

PNM - a PortableAnyMapGraphic image

## Declaration

Source position: graphics.pp line 945

`public property TPicture.PNM: TPortableAnyMapGraphic read GetPNM write SetPNM;`

## Description

PNM - a PortableAnyMapGraphic image

Reads a PNM image. If it is not a valid PNM image, the contents are thrown away and a blank PNM is generated

The latest version of this document can be found at lazarus-ccr.sourceforge.net .